body {
    font-family: Arial, sans-serif;
    text-align: center;
    margin-top: 50px;
}

.calculator {
    width: 220px;
    margin: auto;
}

input {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    text-align: right;
}

button {
    width: 50px;
    height: 50px;
    margin: 2px;
}